Skip to main content

AVIS DE SÉCURITÉ

AVIS DE SÉCURITÉ

AVIS DE SÉCURITÉ

CERTFR-2023-AVI-0412 : Multiples vulnérabilités dans les produits IBM (26 mai 2023)

Risque(s)

  • Atteinte à la confidentialité des données
  • Déni de service à distance

Systèmes affectés

  • IBM Spectrum Protect Plus Container Agent (Kubernetes) versions 10.1.5.x à 10.1.12.x antérieures à 10.1.12.4
  • IBM Spectrum Protect Plus Container Agent (Red Hat
OpenShift) versions 10.1.7.x à 10.1.12.x antérieures à 10.1.12.4
  • IBM Sterling Connect:Direct Browser User Interface versions 1.4.1.1 et 1.5.0.2 antérieures à 1.5.0.2 iFix-35
  • IBM Connect:Direct Web Services versions 1.0.x et 6.0.x.x antérieures à 6.0.0.14
  • IBM Connect:Direct Web Services versions 6.1.0.x antérieures à 6.1.0.18
  • IBM Connect:Direct Web Services versions 6.2.0.x antérieures à 6.2.0.15
  • Résumé

    De multiples vulnérabilités ont été découvertes dans IBM. Elles permettent à un attaquant de provoquer une atteinte à la confidentialité des données et un déni de service à distance.

    Solution

    Se référer au bulletin de sécurité de l'éditeur pour l'obtention des correctifs (cf. section Documentation).

    Documentation

    • Vues : 223